body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
p {
	margin-top:0px;
}
a {text-decoration:none;
	color:#999999;}
a:visited {color:#999999;}
a:hover {color:#000000;}
a:active {color:#000000;}
.frontpagetext {
	font-size: 12px;
	font-weight: normal;
}
.topmenutextblack {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.topmenutextgreen {
	font-size: 12px;
	font-weight: normal;
	color: #99cc00;
}
.sectionhead {
	font-weight: normal;
	font-size: 18px;
	color: #99cc00;
}
.bodyhead {
	font-weight: normal;
	font-size: 16px;
	color: #99cc00;
}
.leftmenuitemsblack {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.bodywidespacelines {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
}
.bodyinternal {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.exhibithead {
	font-size: 18px;
	color: #000000;
	font-weight: normal;
}

.exhibitimage {
   padding: 1em;
}
.sectionheadorg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF6600;
}
